none
NET Framework Updates RRS feed

  • Question

  • Hello, my MS XP SP3 updater offers to my computer updates for NET.Framework vol 2 and also vol 4 - is it really necessary to update the earlier versions!? Thank You for Info!
    Saturday, April 13, 2013 5:11 PM

Answers

  • Yes.

    The two frameworks you mention, .NET Framework 2.0/3.0/3.5 (3.0 and 3.5 are extensions to 2.0, not separate frameworks), and .NET Framework 4.0 are separate and distinct frameworks, both needed to support applications you have installed on your computer.

    Both should be kept up to date for optimum performance and security.

    Saturday, April 13, 2013 7:27 PM